Subject: bug#9622: [PATCH] Re: bug#9622: 23.3; flet indentation

From: akater <[email-masked]>
Date: Thu, 30 Sep 2021 15:56:16 +0000

I don't see this as hostile.  I didn't expect my original one-off
suggestion to be merged this soon anyway.  But I still think we were
going the most efficient way of producing the aforementioned “and more”
tests.

Lars, when the method is established to use external file like
flet-tests.sexp (with the last unbalanced example and its variations to
be added) rather than strings, let me know, I'll write the tests.  As
much as I want local definers indented correctly, getting these strings
into tests verbatim is too much.